Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2012-ALE-003

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 17 août 2012
No CERTA-2012-ALE-003-003

Affaire suivie par :

CERTA

BULLETIN D'ALERTE DU CERTA

Objet : Vulnérabilité dans Microsoft XML Core Services


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2012-ALE-003

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2012-ALE-003-003
Titre Vulnérabilité dans Microsoft XML Core Services
Date de la première version 14 juin 2012
Date de la dernière version 17 août 2012
Source(s) Avis de sécurité Microsoft 2719615 du 12 juin 2012
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Exécution de code arbitraire à distance.

2 Systèmes affectés

  • Microsoft XML Core Services versions 3.0, 4.0 et 6.0 pour toutes les versions maintenues de Microsoft Windows ;
  • Microsoft XML Core Services version 5.0 pour toutes les éditions maintenues de Microsoft Office 2003 et Microsoft Office 2007.

3 Résumé

Une vulnérabilité a été découverte dans Microsoft XML Core Services. Son exploitation permet l'exécution de code arbitraire à distance si un utilisateur visite une page Web spécialement conçue.

Selon Microsoft, cette vulnérabilité est activement exploitée, il est donc important d'appliquer le correctif de sécurité.

4 Solution

Appliquer le correctif de Microsoft MS12-043 (cf. section Documentation). La mise à jour corrige les versions 3.0, 4.0, 6.0 et, depuis le 14 août 2012, la version 5.0 de XML Core.

5 Documentation

Gestion détaillée du document

14 juin 2012
version initiale.
13 juillet 2012
ajout du correctif éditeur, suppression du contournement temporaire.
16 juillet 2012
mise à jour de l'alerte concernant XML Core 5.0
17 août 2012
ajout de la solution


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2014-07-25